Subject: Re: Child safe paint

From: [email-masked] (paul royko)
Date: Fri, 07 Feb 1997 08:06:20 -0500

In article <[email-masked]>, Alan
<[email-masked]> wrote:

> Who makes a good non-toxic child safe paint?

What color are you planning on painting the child? Only kidding.

It depends on what you mean by child safe. Are you referring to painting
something that the child will be using (toys, furniture, etc.) or are you
referring to a paint that the child can use?

I will assume it's the former since there aren't many 3 year-old
woodworkers. With the elimination of lead as a paint additive (except in
artist's pigments), most paints are quite safe once the solvents have
evaporated.

If i was making small items (toys, etc.) then I would use acrylic artist's
colors. They are expensive but they're long-lasting and safe. For larger
items like furniture, I would go with one of the "plastic" finishes like
Flecto's Colors in Plastic.

-- 
paul royko
Toronto, Canada
http://www.magic.ca/~royko/olddog1.html